• このエントリーをはてなブックマークに追加
  • チェック

解決済みの質問

Android 4.4の脆弱性への対応予定は?

タブレットのLaVie Tab E (TE508/S1L PC-TE508S1L)を利用しています。
2015/01/31発注した物で、当初はAndroid 4.2が搭載されていましたが、 2014年 8月7日 ⇒ 2014年10月17日 ⇒ 2015年4月3日 ⇒ 2015年6月15日 のメジャーバージョンアップを行い、現在はAndroid 4.4です。
http://121ware.com/navigate/support/info/20150615/

過日INTERNET Watchから「Androidの脆弱性107件修正、3月の月例セキュリティ情報公開」というニュースが発表されました。
http://internet.watch.impress.co.jp/docs/news/1048144.html
それによれば「Android 4.4.4にも8件の脆弱性がある」とのことですが、NEC製品の対応について予定を知りたいと思います。

※OKWAVEより補足:「NEC 121ware :Android」についての質問です

投稿日時 - 2017-03-19 16:32:10

QNo.9307019


すぐに教えてください!

質問者が選んだベストアンサー

Googleのサポート期間は18ヶ月+17年で、キットカットで発売されたNexus5は、昨年秋でセキュリティサポート期間から見捨てられました。
まあ、4.3から6までアップデートできたので、文句も言えないかと。

今、4.4で止まっている機種がバージョンアップさせる可能性はありません。
キットカット発売直後に見つかった中国製開発ツールによるバックドアへの対応を、4.4から5.1まで小さなバージョンアップを繰り返して対応していますが、メーカー製の作り込まれたアプリやハードがこの対応についてこれないんです。
ご指摘のように、バックドアがあいたまま使うことになります。

Nexus5も、4.4.4から5にあがるとき、7割くらいのアプリが使えなくなりました。いまもiPhoneにあるゲームではAndroid対応をあきらめて終了してしまったモノがあるくらいです。
4.4.0から4.4.4でも都度動かないアプリが結構ありました。
今年買い換えたスマホが6から7にあがったときには使えないアプリはありませんでした。
当時のバージョンアップは結構激しく、たぶんお持ちの機種も振り落とされたモノだったのだと思います。

投稿日時 - 2017-03-19 18:21:31

その他の回答 (1件中 1~1件目)

並び替え

無理ですゴミ箱行きです
現在 Android5以上が最低ラインかな
これから出るのはAndroid7になるようです

投稿日時 - 2017-03-19 17:31:05

ANo.1

質問する

121ware.comは、NEC製パーソナル商品の各種情報を提供するWebサイトです。 Q&A、ドライバ等のソフトウェアダウンロードコーナー、商品仕様の検索や、電子マニュアルなど、多数の情報を掲載しています。 また、修理・回収/リサイクル・PC買い取りのご案内もあります。お電話でのお問い合わせに必要な登録やその手順もご案内しています。